@font-face {
  font-family: coffee;
  src: url(../fonts/coffee_house/Coffee\ House.ttf);
}

:root {
  --background-color: #464646;
  --cooffee-color: #965846;
}

* {
  margin: 0;
  padding: 0;
}

html,
body {
  display: flex;
  flex-direction: column;
  min-width: 480px;
  width: 100%;
  height: 100%;
}

header {
  display: flex;
  height: 100px;
  background-color: var(--background-color);
}

main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

h1,
p {
  color: white;
}

h2 {
  text-align: center;
  margin-top: 20px;
}

li,
a {
  text-decoration: none;
}

footer {
  display: flex;
  flex-shrink: 0;
  height: 50px;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: var(--background-color);
}

.cappuccino-dev-logo {
  margin-left: 10px;
  margin-top: 10px;
  width: 300px;
}

.icon {
  padding-bottom: 15px;
  font-size: 60px;
}

.icon-name {
  font-family: coffee, Arial, Helvetica, sans-serif;
  font-size: 60px;
  color: white;
}

.menu {
  display: flex;
  flex: 1;
  gap: 20px;
  justify-content: flex-end;
  align-items: center;
  list-style: none;
  padding: 20px;
}

.menu a {
  font-size: 18px;
  color: white;
}

.menu a:hover {
  font-weight: bold;
  text-shadow: 4px 4px 4px var(--cooffee-color);
}

.banner {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 250px;
  background-color: var(--background-color);
}

.banner-text,
video {
  width: 400px;
  max-height: 200px;
  margin: 40px;
}

.banner-text {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px;
}

video {
  height: 200px;
}

#banner-button {
  margin-top: 10px;
  background-color: #008aef;
  color: white;
  font-weight: bolder;
  border-radius: 10px;
  padding: 5px;
  width: 100px;
  height: 40px;
  border: none;
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
  padding-bottom: 30px;
  margin: 20px;
  min-height: 300px;
}

.item {
  height: 250px;
  max-width: 200px;
  border: 3px solid var(--cooffee-color);
  border-radius: 10px;
  margin: 10px;
}

.item:hover {
  box-shadow: 4px 4px 4px var(--cooffee-color);
}

.item img {
  height: 250px;
  width: 200px;
  border-radius: 6px;
}

.comments {
  display: flex;
  flex-wrap: wrap;  
  gap: 100px;
  align-items: center;
  justify-content: center;
  background-color: rgba(211, 211, 211, 0.178);
  text-align: justify;
  flex-grow: 1;
  padding: 50px;
}

.text-item {
  text-align: center;
}

.text-comment {
  box-sizing: border-box;
  text-align: justify;
  width: 500px;
  height: 200px;
  background-color: rgba(211, 211, 211, 0.301);
  border-radius: 20px;
  padding: 20px;
  box-shadow: 6px 6px 4px rgba(211, 211, 211, 0.979);
}

.author-comment {
  color: black;
  margin-top: 20px;
  text-align: right;
  font-weight: bold;
}

.bottom-site {
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-box {
  display: flex;
  width: 700px;
  height: 150px;
  gap: 50px;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #008aef;
  margin: 50px 20px;
  border-radius: 5px;
}

.login-text {
  margin: 30px;
  font-size: 14px;
}

#button-end {
  width: 100px;
  color: white;
  font-weight: bolder;
  height: 30px;
  background-color: #008bef00;
  border: 2px solid white;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
